Description

We are interested in  OSM's  who have moved or are not resident any more in the wave 1 household. In the wave 2 questionnaire

several questions are asked about them such as Curstat, Absuni, Movewith, Mothr, and Lvwhy. Where can I find these variables?

Thank you,

Peter Tammes

History

#1 - 06/26/2013 04:53 PM - Redmine Admin

- Status changed from New to In Progress

- Target version set to M2

- % Done changed from 0 to 50

The best way to analyse moves is to work with the postcode grid references, which are accessible through the secure data service, see 

https://www.understandingsociety.ac.uk/support/projects/support/wiki/Is_it_possible_to_merge_in_data_on_geographical_identifiers_eg_Census_info

rmation

The variable xwhist on XWAVEDAT indicates when a sample member is has been recorded at a different unit postcode at Wave 2 compared to Wave

1 (or the last BHPS wave they were enumerated at for the BHPS sample within UKHLS). The second character is "N" for new in those cases.

Interviewers also record moves in different ways, but due to the complexities of tracing procedures and the fact that not all the operational information

is available, this can be a more arduous route to follow.

Jakob

#2 - 06/27/2013 11:27 AM - peter tammes

Dear Jacob,

Thank you for your quick reply. I would like to address a few follow-up questions on your reply and explain what we want to do.

We are especially interested in tracing the living location in wave 2 of young adults living at the parental home in wave 1, i.e. are they still living with

their parents or not in wave 2. For those who are interviewed in wave 2 we know their living location and arrangement. For those not interviewed in

wave 2 we do not know whether they are living with their parents.  When the parent(s) are interviewed in wave 2 their information on the (previous)

household members might help us to trace the living location of these missing young adults in wave 2.

To be sure, the variables Curstat, Absuni, Movewith, Mothr, and Lvwhy are not in any wave 2 database? Is there any other available variable that

might be helpful for our purpose?

The xwhist might be helpful if we have more information about the construction of the categories. I created a freq table of  xwhist, is it correct to say

that the first letter of the labels relates to postcodes in wave 1, and the second letter to postcodes in wave 2 (except for the bhps)? How should we

then interpret FO: no contact was made with about 19000 respondents in wave 2 who are still living at the same address as in wave 1?

The OF is a little bit puzzling, can you tell us what that is?

Thank you,

Peter Tammes

#3 - 07/03/2013 04:00 PM - Redmine Admin

This type of question can in some cases be answered by studying the household composition of persons across waves (using pidp and w_hidp).

xwhist is based on the postcode of everyone enumerated (W_INDALL). It is "O" if the person is not enumerated at a particular wave (first character is

first wave, second second, etc.). A person can be enumerated if they are considered to be only temporarily away (cf. w_ivfio on W_INDALL). "OF" are

UKHLS sample members first enumerated at the second wave. The study will follow up persons that have moved to another household at a known

address in the UK (more details on following rules can be found in the user guide).

Jakob

#4 - 07/11/2013 11:46 AM - Redmine Admin
- Status changed from In Progress to Closed

- % Done changed from 50 to 100
